App\Library\Amazon\Classes\GirthSizeType:
    properties:
        maximumGirthSize:
            expose: true
            access_type: public_method
            serialized_name: MaximumGirthSize
            accessor:
                getter: getMaximumGirthSize
                setter: setMaximumGirthSize
            type: App\Library\Amazon\Classes\LengthDimensionType
        minimumGirthSize:
            expose: true
            access_type: public_method
            serialized_name: MinimumGirthSize
            accessor:
                getter: getMinimumGirthSize
                setter: setMinimumGirthSize
            type: App\Library\Amazon\Classes\LengthDimensionType
